/*--- Avanquest WebEasy Page Style ---*/


img#e16             { /* morristownfitness002011.... */
	position        : absolute;
	left            :   6.00pt;
	top             :  21.75pt;
	width           :  52.50pt;
	height          :  42.00pt;
	}
img#e15             { /* morristownfitness002010.... */
	visibility      : hidden;
	position        : absolute;
	left            : 372.00pt;
	top             :   9.75pt;
	width           :  75.00pt;
	height          :  77.25pt;
	}
img#e14             { /* morristownfitness002008.... */
	position        : absolute;
	left            :   6.00pt;
	top             : 137.25pt;
	width           :  52.50pt;
	height          :  42.00pt;
	}
img#e13             { /* morristownfitness002006.... */
	position        : absolute;
	left            :   6.00pt;
	top             :  79.50pt;
	width           :  52.50pt;
	height          :  42.00pt;
	}
img#e12             { /* morristownfitness002004.... */
	position        : absolute;
	left            :   6.00pt;
	top             : 252.75pt;
	width           :  52.50pt;
	height          :  42.00pt;
	}
div#e11             { /* Home  */
	color           : #ffff00;
	text-align      : left;
	position        : absolute;
	left            :  65.25pt;
	top             :  30.75pt;
	width           :  91.50pt;
	height          :  19.50pt;
	}
div#e10             { /* About Us */
	text-align      : left;
	position        : absolute;
	left            :  65.25pt;
	top             :  90.00pt;
	width           :  91.50pt;
	height          :  23.25pt;
	}
div#e9              { /* Contact Us */
	text-align      : left;
	position        : absolute;
	left            :  65.25pt;
	top             : 263.25pt;
	width           :  99.00pt;
	height          :  23.25pt;
	}
div#e8              { /* News */
	text-align      : left;
	position        : absolute;
	left            :  65.25pt;
	top             : 146.25pt;
	width           :  91.50pt;
	height          :  23.25pt;
	}
img#e7              { /* morristownfitness002002.... */
	position        : absolute;
	left            :   6.00pt;
	top             : 195.00pt;
	width           :  52.50pt;
	height          :  42.00pt;
	}
div#e6              { /* Gallery */
	text-align      : left;
	position        : absolute;
	left            :  65.25pt;
	top             : 204.75pt;
	width           :  91.50pt;
	height          :  23.25pt;
	}
div#e5              { /* Morristown Fitness */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 169.50pt;
	top             :  92.25pt;
	width           : 240.00pt;
	height          :  30.75pt;
	}
div#e4              { /* Morristown Fitness is a ... */
	text-align      : left;
	position        : absolute;
	left            : 168.75pt;
	top             : 161.25pt;
	width           : 245.25pt;
	height          :  73.50pt;
	}
div#e3              { /* A look inside.  */
	text-align      : left;
	position        : absolute;
	left            : 168.75pt;
	top             : 428.25pt;
	width           : 248.25pt;
	height          :  16.50pt;
	}
h4#e2               { /* Home */
	text-align      : right;
	position        : absolute;
	left            : 165.75pt;
	top             :  33.00pt;
	width           : 193.50pt;
	height          :  43.50pt;
	}
img#e1              { /* morristownfitness002001.... */
	position        : absolute;
	left            : 201.00pt;
	top             : 272.25pt;
	width           : 163.50pt;
	height          : 123.00pt;
	}
body#page           { /* Page Body */
	background-image: url(navyblue.gif);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
